Nlibblockdev.doc
DC library supporting GObject introspection for manipulation of block devices
Uhttps://github.com/storaged-project/libblockdev
CTnut
Mnone
Pspiky <spiky@nutyx.org>
S2002432
V3.1.1
r2
B1714924206
aany
LLGPL2.1
ccli
gdoc
